/* line 10, company/.scss/_base.scss */
.padding-left-0
{
    padding-left: 0 !important;
}

/* $timeline
 ------------------------------------------*/
/* line 4, company/.scss/base/cpm/_time-line.scss */
.timeline
{
    position: relative;

    margin-bottom: 15px;
}
/* line 7, company/.scss/base/cpm/_time-line.scss */
.timeline::before
{
    position: absolute;
    top: 0;
    left: 19px;

    width: 2px;
    height: 100%;

    content: '';

    background: #e2e2e2;
}
/* line 16, company/.scss/base/cpm/_time-line.scss */
.timeline .timeline-icon
{
    position: absolute;
    top: 0;
    left: 0;

    width: 40px;
    height: 40px;

    text-align: center;

    -webkit-border-radius: 50%;
       -moz-border-radius: 50%;
            border-radius: 50%;
}
/* line 23, company/.scss/base/cpm/_time-line.scss */
.timeline .timeline-icon > i
{
    line-height: 40px;
}
/* line 27, company/.scss/base/cpm/_time-line.scss */
.timeline .timeline-panel
{
    position: relative;

    margin: 60px 0;
}
/* line 13, company/.scss/base/mixins/_clearfix.scss */
.timeline .timeline-panel::before,
.timeline .timeline-panel::after
{
    display: table;

    content: ' ';
}
/* line 17, company/.scss/base/mixins/_clearfix.scss */
.timeline .timeline-panel::after
{
    clear: both;
}
/* line 32, company/.scss/base/cpm/_time-line.scss */
.timeline .timeline-panel:first-child
{
    margin-top: 0;
}
/* line 35, company/.scss/base/cpm/_time-line.scss */
.timeline .timeline-heading
{
    position: relative;

    margin-bottom: 15px;
    padding: 0 0 10px;

    border-color: transparent;
}
/* line 13, company/.scss/base/mixins/_clearfix.scss */
.timeline .timeline-heading::before,
.timeline .timeline-heading::after
{
    display: table;

    content: ' ';
}
/* line 17, company/.scss/base/mixins/_clearfix.scss */
.timeline .timeline-heading::after
{
    clear: both;
}
/* line 41, company/.scss/base/cpm/_time-line.scss */
.timeline .timeline-heading.border:after
{
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;

    display: block;

    height: 1px;

    content: '';

    border-bottom: 1px solid rgba(0, 0, 0, .06);
}
/* line 52, company/.scss/base/cpm/_time-line.scss */
.timeline .timeline-content
{
    position: relative;

    margin-left: 60px;
    padding: 15px;

    border: 1px solid #e2e2e2;
    -webkit-border-radius: 2px;
       -moz-border-radius: 2px;
            border-radius: 2px;
    background: white;
}
/* line 13, company/.scss/base/mixins/_clearfix.scss */
.timeline .timeline-content::before,
.timeline .timeline-content::after
{
    display: table;

    content: ' ';
}
/* line 17, company/.scss/base/mixins/_clearfix.scss */
.timeline .timeline-content::after
{
    clear: both;
}
/* line 61, company/.scss/base/cpm/_time-line.scss */
.timeline .timeline-content .timeline-date
{
    display: inline-block;

    padding: 5px 0 10px;
}
/* line 65, company/.scss/base/cpm/_time-line.scss */
.timeline .timeline-content::before
{
    position: absolute;
    top: 13px;
    right: 100%;

    width: 0;
    height: 0;

    content: ' ';
    pointer-events: none;

    border-width: 7px;
    border-style: solid;
    border-color: transparent #e2e2e2 transparent transparent;
}
/* line 76, company/.scss/base/cpm/_time-line.scss */
.timeline .timeline-content::after
{
    position: absolute;
    top: 14px;
    right: 100%;

    width: 0;
    height: 0;

    content: ' ';
    pointer-events: none;

    border-width: 6px;
    border-style: solid;
    border-color: transparent white transparent transparent;
}

@media screen and (min-width: 768px)
{
    /* line 91, company/.scss/base/cpm/_time-line.scss */
    .timeline::before
    {
        left: 50%;

        margin-left: -1px;
    }
    /* line 95, company/.scss/base/cpm/_time-line.scss */
    .timeline .timeline-panel:nth-child(even) .timeline-content
    {
        float: right;
    }
    /* line 98, company/.scss/base/cpm/_time-line.scss */
    .timeline .timeline-panel:nth-child(odd) .timeline-content::before
    {
        position: absolute;
        right: auto;
        left: 100%;

        border-color: transparent transparent transparent #e2e2e2;
    }
    /* line 104, company/.scss/base/cpm/_time-line.scss */
    .timeline .timeline-panel:nth-child(odd) .timeline-content::after
    {
        position: absolute;
        right: auto;
        left: 100%;

        border-color: transparent transparent transparent white;
    }
    /* line 110, company/.scss/base/cpm/_time-line.scss */
    .timeline .timeline-panel:nth-child(even) .timeline-content .timeline-date
    {
        right: 122%;
        left: auto;

        text-align: right;
    }
    /* line 115, company/.scss/base/cpm/_time-line.scss */
    .timeline .timeline-panel:first-child
    {
        margin-top: 0;
    }
    /* line 118, company/.scss/base/cpm/_time-line.scss */
    .timeline .timeline-icon
    {
        left: 50%;

        width: 40px;
        height: 40px;
        margin-left: -20px;
    }
    /* line 123, company/.scss/base/cpm/_time-line.scss */
    .timeline .timeline-content
    {
        width: 45%;
        margin-left: 0;
        padding: 10px;
    }
    /* line 128, company/.scss/base/cpm/_time-line.scss */
    .timeline .timeline-content .timeline-date
    {
        position: absolute;
        top: 6px;
        left: 122%;

        width: 100%;
    }
}
/* line 7, company/.scss/index.scss */
.timeline .timeline-content
{
    width: 43%;
}

/* line 10, company/.scss/index.scss */
.timeline .timeline-panel:nth-child(even) .timeline-content .timeline-date
{
    right: 132%;
}

/* line 13, company/.scss/index.scss */
.timeline .timeline-content .timeline-date
{
    left: 132%;
}

/* line 17, company/.scss/index.scss */
.index-container
{
    background: white;
}
/* line 19, company/.scss/index.scss */
.index-container img
{
    width: 100%;
    max-width: 1170px;
}
/* line 23, company/.scss/index.scss */
.index-container .index-btn-go-book
{
    height: 60px;

    background: white;
}
